/*     1352185 : 스크롤 블록/셀 슬라이드 js      */
.empty__1352185__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1352185__ p{font-size:17px;font-weight:bold}
.empty__1352185__ dl{margin:0;text-align:left;color:#333}
.empty__1352185__ dt{margin-bottom:5px;font-size:14px}
.empty__1352185__ dd{margin:0;font-size:13px}


/*     1352195 : 맞춤형 컨텐츠      */
.empty__1352195__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1352195__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1352195__ .tab_wrap .tabs li {float:left;width:33.333%;}
.empty__1352195__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular';color:#333;text-align:center;word-break:keep-all;}
.empty__1352195__ .tab_wrap .tabs li:nth-child(1) a,
.empty__1352195__ .tab_wrap .tabs li:nth-child(1):hover a {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}
.empty__1352195__ .tab_wrap .tabs li:hover a, .empty__1352195__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}


@media (max-width:1023px) {
	.empty__1352195__ .tab_wrap .tabs li:nth-child(2n+1) {clear:none;}
	.empty__1352195__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__1352195__ .tab_wrap .tabs li {width:33.333%}
	.empty__1352195__ .tab_wrap .tabs li a {line-height:69px;font-size:18px}
	.empty__1352195__ .tab_wrap .tabs li:nth-child(2n+1) {clear:none;}
	.empty__1352195__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}

/*     1352205 : 블록 설정      */
.block_option__1352205__ {display:table;width:100%}
.block_option__1352205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1352205__ {display:none;}
}

@media (min-width:769px){
	.row__1352205__ {display:block;}
}

/*     1352215 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1392765 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1352225 : 블록 설정      */
.block_option__1352225__ {display:table;width:100%}
.block_option__1352225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1352225__ {display:block;}
}

@media (min-width:769px){
	.row__1352225__ {display:none;}
}

/*     1352235 : BLANK 컨텐츠      */
.blank__1352235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1352235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1352235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1352235__ {height:60px}
}

/*     1352245 : 이미지      */
:root{font-size: 62.5%;}

@media all and (max-width:999px){
    :root{font-size:60%}
}
@media all and (max-width:640px){
    :root{font-size: 57.5%;}
}
@media all and (max-width:360px){
    :root{font-size: 55%;}
}

img {border:0; font-size:0; vertical-align:top;}
li, dd {list-style:none; word-break:break-word; word-break:keep-all;}

a, a code {text-decoration:none;  /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease; }
a:active, a:active code { text-decoration:none;  /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease; }
a:hover, a:hover code, a:focus, a:focus code { text-decoration:none; /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease;  }
a {outline:none; select-dummy: expression(this.hideFocus=true);cursor:pointer}
input:focus { outline: none; }

/* 아이폰설정초기화 */
input, textarea, button, select {-webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0; }
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="search"],  textarea, button { -webkit-appearance:none; -moz-appearance:none; appearance:none; }

.fw-T { font-weight: 100 !important; }
.fw-EL { font-weight: 200 !important; }
.fw-L { font-weight: 300 !important; }
.fw-R { font-weight: 400 !important; }
.fw-M { font-weight: 500 !important; }
.fw-SB { font-weight: 600 !important; }
.fw-B { font-weight: 700 !important; }
.fw-EB { font-weight: 800 !important; }
.fw-BL { font-weight: 900 !important; }

#s-box01 {position: relative;}
#s-box01 .box01-for .item {display: flex; align-items: flex-start;}
#s-box01 .box01-for .item .img {width: 55%;overflow: hidden;}
#s-box01 .box01-for .item .img img {max-width: 100%;-webkit-transition: -webkit-transform 0.4s ease-out;transition: transform 0.4s ease-out;}
#s-box01 .box01-for .item:hover .img img, #s-box01 .box01-for .item:focus .img img {-webkit-transform: scale(1.1);transform: scale(1.1);}

#s-box01 .box01-for .item .cont {width: 45%; padding: 0 0 5% 5%; margin-bottom: 80px;}

#s-box01 .box01-nav {background: #f7f9fc; position: absolute; right:0; bottom:0; width: 45%; height: 150px; padding: 1.1em 0 1.1em 4em; text-align: center;}
#s-box01 .box01-nav li {max-width: 185px; font-family: 'HallymGothic';padding: 0.5em 0; color:#858b95; cursor: pointer;}
#s-box01 .box01-nav li img {display: inline-block; max-width: 40%;}
#s-box01 .box01-nav li img.on {display: none; }
#s-box01 .box01-nav li p {margin-top: 1em; font-weight: 500;}
#s-box01 .box01-nav .slick-current {color:#e66d1e; }
#s-box01 .box01-nav .slick-current img.off { display: none; }
#s-box01 .box01-nav .slick-current img.on { display: inline-block; }

#s-box01 .box01-nav .slick-list,
#s-box01 .box01-nav .slick-track { transform: none !important;}

@media all and (max-width:1580px) {
  #s-box01 .box01-for .item .cont { padding: 0% 0 4% 4%;}
}

@media all and (max-width:1480px) {
  #s-box01 .box01-for .item { align-items: stretch; }
  #s-box01 .box01-for .item .img {  }
  #s-box01 .box01-for .item .img img { max-width: auto; width: 100%; height: 100%; object-fit: cover; }

  #s-box01 .box01-nav li img { max-width: 50%;}
  #s-box01 .box01-nav li p {font-size: 1.5rem;}
}

@media all and (max-width:1280px) {
  #s-box01 .box01-nav {padding: 1.5em 0 1.5em 2em;}
}

@media all and (max-width:1023px) {
  #s-box01 .s-inner { max-width: 800px; }
  #s-box01 .box01-for .item { flex-wrap: wrap; }
  #s-box01 .box01-for .item .img { width: 100%; }
  #s-box01 .box01-for .item .cont {width: 100%; padding: 9% 5%; margin-bottom:0;}

  #s-box01 .box01-nav {position: relative; right: inherit; bottom: inherit; width: 100%; height: auto; padding: 1em 0;}
  #s-box01 .box01-nav li:first-child { border-color:transparent; }
  #s-box01 .box01-nav li img { width: 50px; }

  #s-box01 .box01-nav li p { font-size: 1.6rem; }
}

.mtit { margin-bottom: 1em; }
.mtit .en { font-size: 2rem; font-weight: 600; color:#F7931D; font-family: 'Jost'; margin-bottom: 0.7em;word-break:keep-all;}
.mtit h3 {font-size: 4.6rem; font-family: 'HallymGothic'; color:#212121; line-height: 1.2em;word-break:keep-all;}
.mtit .txt { font-size: 1.8rem;color:#949498; line-height: 1.7em; margin: 2em 0 0;word-break:keep-all;}
.mtit .txt b {font-family: 'Pretendard-Bold';color:#333;}
.mtit .more { font-size: 1.8rem; font-family: 'HallymGothic'; color:#212121; font-weight: 600; margin-top: 3em;display: inline-block; border-bottom: 4px solid #212121; padding: 0 0.7em 0.5em;word-break:keep-all;}
.mtit .more::after { content: '+'; margin-left: 2.5em; }

.mtit.wh .en, .mtit.wh h3, .mtit.wh .txt, .mtit.wh .more { color:#fff; border-color:#fff;  }

@media all and (max-width:1580px) {
  .mtit h3 { font-size: 4.3rem; }
}

@media all and (max-width:1280px) {
  .mtit .en { font-size: 1.9rem; }
  .mtit h3 { font-size: 3.8rem; }
  .mtit .txt { font-size: 1.7rem; }
}

@media all and (max-width:1024px) {
  .mtit .en { font-size: 1.8rem; }
  .mtit h3 { font-size: 3.6rem; }
  .mtit .txt { font-size: 1.6rem; line-height: 1.5em; }
}

@media all and (max-width:767px) {
  .mtit { margin-bottom: 2em; }
  .mtit .en { font-size: 1.5rem; }
  .mtit h3 { font-size: 3.2rem; }
  .mtit .more { border-width: 3px; margin-top: 2em; }
  .mtit .more::after { margin-left: 1.5em; }
}

@media all and (max-width:450px) {
  .mtit h3 { font-size: 2.8rem; }
}

/*     1397025 : 이미지      */
:root{font-size: 62.5%;}

@media all and (max-width:999px){
    :root{font-size:60%}
}
@media all and (max-width:640px){
    :root{font-size: 57.5%;}
}
@media all and (max-width:360px){
    :root{font-size: 55%;}
}

img {border:0; font-size:0; vertical-align:top;}
li, dd {list-style:none; word-break:break-word; word-break:keep-all;}

a, a code {text-decoration:none;  /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease; }
a:active, a:active code { text-decoration:none;  /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease; }
a:hover, a:hover code, a:focus, a:focus code { text-decoration:none; /*마우스오버시 자연스럽게*/transition-duration: 300ms;   transition-property: color, border-color, background-color;   transition-timing-function: ease;  }
a {outline:none; select-dummy: expression(this.hideFocus=true);cursor:pointer}
input:focus { outline: none; }

/* 아이폰설정초기화 */
input, textarea, button, select {-webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0; }
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="search"],  textarea, button { -webkit-appearance:none; -moz-appearance:none; appearance:none; }

.fw-T { font-weight: 100 !important; }
.fw-EL { font-weight: 200 !important; }
.fw-L { font-weight: 300 !important; }
.fw-R { font-weight: 400 !important; }
.fw-M { font-weight: 500 !important; }
.fw-SB { font-weight: 600 !important; }
.fw-B { font-weight: 700 !important; }
.fw-EB { font-weight: 800 !important; }
.fw-BL { font-weight: 900 !important; }

#s-box01 {position: relative;}
#s-box01 .box01-for .item {display: flex; align-items: flex-start;}
#s-box01 .box01-for .item .img {width: 55%;overflow: hidden;}
#s-box01 .box01-for .item .img img {max-width: 100%;-webkit-transition: -webkit-transform 0.4s ease-out;transition: transform 0.4s ease-out;}
#s-box01 .box01-for .item:hover .img img, #s-box01 .box01-for .item:focus .img img {-webkit-transform: scale(1.1);transform: scale(1.1);}

#s-box01 .box01-for .item .cont {width: 45%; padding: 0 0 5% 5%; margin-bottom: 80px;}

#s-box01 .box01-nav {background: #f7f9fc; position: absolute; right:0; bottom:0; width: 45%; height: 150px; padding: 1.1em 0 1.1em 4em; text-align: center;}
#s-box01 .box01-nav li {max-width: 185px; font-family: 'HallymGothic';padding: 0.5em 0; color:#858b95; cursor: pointer;}
#s-box01 .box01-nav li img {display: inline-block; max-width: 40%;}
#s-box01 .box01-nav li img.on {display: none; }
#s-box01 .box01-nav li p {margin-top: 1em; font-weight: 500;}
#s-box01 .box01-nav .slick-current {color:#e66d1e; }
#s-box01 .box01-nav .slick-current img.off { display: none; }
#s-box01 .box01-nav .slick-current img.on { display: inline-block; }

#s-box01 .box01-nav .slick-list,
#s-box01 .box01-nav .slick-track { transform: none !important;}

@media all and (max-width:1580px) {
  #s-box01 .box01-for .item .cont { padding: 0% 0 4% 4%;}
}

@media all and (max-width:1480px) {
  #s-box01 .box01-for .item { align-items: stretch; }
  #s-box01 .box01-for .item .img {  }
  #s-box01 .box01-for .item .img img { max-width: auto; width: 100%; height: 100%; object-fit: cover; }

  #s-box01 .box01-nav li img { max-width: 50%;}
  #s-box01 .box01-nav li p {font-size: 1.5rem;}
}

@media all and (max-width:1280px) {
  #s-box01 .box01-nav {padding: 1.5em 0 1.5em 2em;}
}

@media all and (max-width:1023px) {
  #s-box01 .s-inner { max-width: 800px; }
  #s-box01 .box01-for .item { flex-wrap: wrap; }
  #s-box01 .box01-for .item .img { width: 100%; }
  #s-box01 .box01-for .item .cont {width: 100%; padding: 9% 5%; margin-bottom:0;}

  #s-box01 .box01-nav {position: relative; right: inherit; bottom: inherit; width: 100%; height: auto; padding: 1em 0;}
  #s-box01 .box01-nav li:first-child { border-color:transparent; }
  #s-box01 .box01-nav li img { width: 50px; }

  #s-box01 .box01-nav li p { font-size: 1.6rem; }
}

.mtit { margin-bottom: 1em; }
.mtit .en { font-size: 2rem; font-weight: 600; color:#F7931D; font-family: 'Jost'; margin-bottom: 0.7em;word-break:keep-all;}
.mtit h3 {font-size: 4.6rem; font-family: 'HallymGothic'; color:#212121; line-height: 1.2em;word-break:keep-all;}
.mtit .txt { font-size: 1.8rem;color:#949498; line-height: 1.7em; margin: 2em 0 0;word-break:keep-all;}
.mtit .txt b {font-family: 'Pretendard-Bold';color:#333;}
.mtit .more { font-size: 1.8rem; font-family: 'HallymGothic'; color:#212121; font-weight: 600; margin-top: 3em;display: inline-block; border-bottom: 4px solid #212121; padding: 0 0.7em 0.5em;word-break:keep-all;}
.mtit .more::after { content: '+'; margin-left: 2.5em; }

.mtit.wh .en, .mtit.wh h3, .mtit.wh .txt, .mtit.wh .more { color:#fff; border-color:#fff;  }

@media all and (max-width:1580px) {
  .mtit h3 { font-size: 4.3rem; }
}

@media all and (max-width:1280px) {
  .mtit .en { font-size: 1.9rem; }
  .mtit h3 { font-size: 3.8rem; }
  .mtit .txt { font-size: 1.7rem; }
}

@media all and (max-width:1024px) {
  .mtit .en { font-size: 1.8rem; }
  .mtit h3 { font-size: 3.6rem; }
  .mtit .txt { font-size: 1.6rem; line-height: 1.5em; }
}

@media all and (max-width:767px) {
  .mtit { margin-bottom: 2em; }
  .mtit .en { font-size: 1.5rem; }
  .mtit h3 { font-size: 3.2rem; }
  .mtit .more { border-width: 3px; margin-top: 2em; }
  .mtit .more::after { margin-left: 1.5em; }
}

@media all and (max-width:450px) {
  .mtit h3 { font-size: 2.8rem; }
}

/*     1352255 : 실선      */
.solid_line__1352255__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1352255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1352255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1352255__ {height:120px}
}

/*     1352355 : 타이틀 텍스트      */
.title__1352355__ {font-size:0}
.title__1352355__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1352355__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1352355__.style_top p {padding-top:10px}
.title__1352355__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1352355__.style_right p {padding-right:14px}
.title__1352355__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1352355__.style_bottom p {padding-bottom:12px}
.title__1352355__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1352355__.style_left p {padding-left:20px}
.title__1352355__.style_left p:before {top:16%;left:0;width:8px;height:25px}

.title__1352355__.style_circle1 p {padding-left:18px}
.title__1352355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1352355__.style_circle2 p {padding-left:35px}
.title__1352355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:6px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1352355__ p {font-size:35px}
	.title__1352355__.style_top p:before {width:35px}
	.title__1352355__.style_right p:before {height:35px}
	.title__1352355__.style_bottom p:before {width:35px}
	.title__1352355__.style_left p:before {height:35px}
}

/*     1352345 : BLANK 컨텐츠      */
.blank__1352345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1352345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1352345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1352345__ {height:30px}
}

/*     1352375 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1352375__ {padding:10px; border:1px solid #dddddd;}
.text_list__1352375__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1352375__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__1352375__ ul li:first-child {margin-top:0;}
.text_list__1352375__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__1352375__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__1352375__ ul li p {display:table-cell; font-weight:normal;font-family: 'Pretendard-Light';color:#666; letter-spacing:0; vertical-align:middle;word-break:keep-all;}
.text_list__1352375__ ul li p b {font-family: 'Pretendard-Regular';color:#333;}

.text_list__1352375__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1352375__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1352375__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1352375__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1352375__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1352375__ {padding:20px;}
	.text_list__1352375__ ul li {font-size:20px; line-height:1.5em;}
}

/*     1352395 : 이미지 (비율형)      */
.img_ratio__1352395__ {max-width:100%;vertical-align:top}
.img_ratio__1352395__ * {box-sizing:border-box}
.img_ratio__1352395__ a {display:block;vertical-align:top}
.img_ratio__1352395__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1352395__ {text-align: center;}
	.img_ratio__1352395__ img {width:80%;}
}

/*     1352285 : 실선      */
.solid_line__1352285__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1352285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1352285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1352285__ {height:120px}
}

/*     1397195 : 타이틀 텍스트      */
.title__1397195__ {font-size:0}
.title__1397195__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1397195__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1397195__.style_top p {padding-top:10px}
.title__1397195__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1397195__.style_right p {padding-right:14px}
.title__1397195__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1397195__.style_bottom p {padding-bottom:12px}
.title__1397195__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1397195__.style_left p {padding-left:20px}
.title__1397195__.style_left p:before {top:16%;left:0;width:8px;height:25px}

.title__1397195__.style_circle1 p {padding-left:18px}
.title__1397195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1397195__.style_circle2 p {padding-left:35px}
.title__1397195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:6px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1397195__ p {font-size:35px}
	.title__1397195__.style_top p:before {width:35px}
	.title__1397195__.style_right p:before {height:35px}
	.title__1397195__.style_bottom p:before {width:35px}
	.title__1397195__.style_left p:before {height:35px}
}

/*     1397205 : BLANK 컨텐츠      */
.blank__1397205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1397205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1397205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1397205__ {height:30px}
}

/*     1397555 : 이미지      */
/*     1397135 : 표 2.0      */
.table__1397135__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1397135__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #F7931D}
.table__1397135__ * {box-sizing:border-box}
.table__1397135__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__1397135__ tr {border-bottom:1px solid #ddd;}
.table__1397135__ td {
	height:60px;padding:10px 15px;font-family: 'Pretendard-Regular';
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__1397135__ td.empty__1397135__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1397135__ > .table_inner {width:1024px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1397135__ > .table_inner {width:1024px}
}

@media all and (min-width:1024px){
	.table__1397135__ > .table_inner {width:px}
}

/*     1397225 : BLANK 컨텐츠      */
.blank__1397225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1397225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1397225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1397225__ {height:10px}
}

/*     1397235 : 장문 텍스트      */
.textarea__1397235__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Light';word-break:keep-all;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1397235__ p {font-size:16px}
}

/*     1352295 : 실선      */
.solid_line__1352295__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1352295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1352295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1352295__ {height:120px}
}

/*     1397035 : 맞춤게시판 - 앨범형      */
.myboard_album__1397035__ .list__1397035__ {margin:0;padding:0}
.myboard_album__1397035__ .list__1397035__:after {content:'';display:block;clear:both}
.myboard_album__1397035__ .list__1397035__ li {box-sizing:border-box;float:left;margin:0;padding:10px;list-style-type:none}
.myboard_album__1397035__ .list__1397035__ li a {display:block}
.myboard_album__1397035__ .list__1397035__ li a .figure {display:block}
.myboard_album__1397035__ .list__1397035__ li a .figure img {width:100%;vertical-align:top}
.myboard_album__1397035__ .list__1397035__ li a .caption {display:block;margin-top:15px}
.myboard_album__1397035__ .list__1397035__ li a .caption .title {display:block;font-size:14px;font-weight:bold;color:#444;letter-spacing:-.03em}
.myboard_album__1397035__ .list__1397035__ li a .caption .cont {display:block;margin-top:10px;font-size:12px;color:#757575;line-height:19px;letter-spacing:-.03em}
.myboard_album__1397035__ .none_data__1397035__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}
.myboard_album__1397035__ .btn_view_more {text-align:center}
.myboard_album__1397035__ .btn_view_more a {box-sizing:border-box;display:block;padding:0 10px;border:1px solid #ccc;background:#fff;font-size:14px;font-weight:bold;color:#333;line-height:40px;letter-spacing:-.03em}

@media (min-width:768px){
	.myboard_album__1397035__ .list__1397035__ {margin:0}
	.myboard_album__1397035__ .list__1397035__ li {padding:10px}
	.myboard_album__1397035__ .btn_view_more {margin-top:20px}
	.myboard_album__1397035__ .btn_view_more a {display:inline-block;padding:0 25px;border:1px solid #505153;font-size:16px;line-height:45px}
	.myboard_album__1397035__ .btn_view_more a:hover {background:#505153;color:#fff}
}

@media (min-width:1024px){
	.myboard_album__1397035__ .list__1397035__ {margin:0}
	.myboard_album__1397035__ .list__1397035__ li {padding:10px}
	.myboard_album__1397035__ .list__1397035__ li a .caption {min-height:px;margin-top:20px}
	.myboard_album__1397035__ .list__1397035__ li a .caption .title {font-size:16px}
	.myboard_album__1397035__ .list__1397035__ li a .caption .cont {font-size:13px}
}

